System.Web 2.0.0.0 System.Configuration.ConfigurationElementCollection System.Configuration.ConfigurationCollection(typeof(System.Web.Configuration.Compiler), AddItemName="compiler", CollectionType=System.Configuration.ConfigurationElementCollectionType.BasicMap)

The does not refer to any actual element in the underlying configuration file. It is a construct that allows easy access to the objects it contains.

Represents a collection of objects. This class cannot be inherited.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Property
  System.String[] To be added.

  You can use this array to access the objects contained in the collection.

  Gets all the keys of the .

  2.0.0.0
- Property
  System.Configuration.ConfigurationElementCollectionType To be added. To be added.

  Gets the type of the configuration collection.

  2.0.0.0
- Method
  System.Configuration.ConfigurationElement To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Configuration.Compiler `` To be added.

  Gets the collection element at the specified index.

  A object.

  An integer value specifying a within the . 2.0.0.0
- Method
  System.Web.Configuration.Compiler `` To be added.

  Gets the collection element for the specified language.

  A object.

  The language for the object within the collection. 2.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added.

  Gets the key name at the specified index.

  The key name at the specified index of the .

  An integer value specifying a within the . 2.0.0.0
- Property
  System.Web.Configuration.Compiler `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Configuration.Compiler `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0